# Makefile for dirlib ~/g/kmeans
# Created by awm on:  Fri Oct 23 10:26:26 EDT 1998

here		= kmeans

includes	= simple_kdtree.h kmeans.h incremental.h traversal.h split.h\
			vctr.h dyvp_array.h

sources		= simple_kdtree.c kmeans.c incremental.c traversal.c split.c\
			vctr.c dyvp_array.c

private_sources = 

siblings	= dset utils extra draw dputils

t:=debug
include .g/Make.common

